Bug 152266 - Media Check fails with (apparently!) valid CDs
Media Check fails with (apparently!) valid CDs
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-26 19:01 EST by Edward Kiser
Modified: 2015-01-04 17:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 09:24:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Edward Kiser 2005-03-26 19:01:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.2) Gecko/20040804 Netscape/7.2 (ax)

Description of problem:
At the beginning of the install process, when verifying CDs, every CD fails to verify. I tried this several ways and the results were the same.

* x86_64 install.
* x86_64 install with ide=nodma.
* i386 install in VMWare 5 RC3. (Using i386 binary CD disc 1 instead of x86_64 disc 1. I had VMWare mount the ISO file, bypassing the real hardware entirely.)

I downloaded with BitTorrent, so it's unlikely to be a downloading problem. The sha1sum of the disc (dd if=/dev/cdrom bs=2048 count=325415 | sha1sum) matches that of the file and also matches the sha1sum in the SHA1SUM file. This is also true for the i386 version (although count= is different of course).

CDs were burned with Roxio Creator Classic. dd revealed that the last two blocks of the iso file had been left off the cd. Adding 40K of zeroes to the iso (again with dd) and reburning seemed to fix the problem of the missing blocks, but the disc still failed verification. Also, VMWare failed without using a physical CD.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert disc 1 and boot off it.
2. Select "Verify Media" when given the opportunity to do so.
3. Wait for it to finish.

Actual Results:  It says "Failed"


Expected Results:  It should say "Succeeded" or "Good" or "OK" or something like that.

Additional info:

My system is a Dell Dimension 8400:

* Pentium 4 Model 660 (3.6 GHz, Hyperthreading, EM64T)
* 2 GB RAM
* NEC ND-3450A DVD+/-RW drive (IDE)
Comment 1 David Balažic 2005-04-05 04:30:23 EDT
I tried FC4-test1-i386-DVD.iso with VMWare 4.5.x. (mounted it from file).
mediacheck FAILED.

The sha1sum of the iso file is correct.
Comment 2 Patrick C. F. Ernzer 2005-04-18 06:00:28 EDT
FWIW, same problem with Virtual PC on a Mac
Comment 3 David Balažic 2005-04-18 06:24:24 EDT
Seems that the same thing happens with test2 DVDs too.
Comment 4 Jerry D. Laney 2005-04-26 17:57:12 EDT
Used FC3 with latest updates as of 4/1/2005, to download and burn FC4-test2 iso
CD's using new hp dvd630. ALL 4 CD's failed 'Media Check'! Media must be ok
since I built this current system using these CD's; and updated to the latest
files using up2date. Also using this FC4test2 system, I burned CD#1 again, and
it, too, fails 'Media Check'!
Comment 5 Edward Kiser 2005-05-24 00:12:14 EDT
FC4 test3 x86_64 DVD did not exhibit this problem. Yay!
Comment 6 Dave Jones 2005-06-27 19:29:54 EDT
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.
Comment 7 Need Real Name 2005-06-28 16:53:24 EDT
On 6/19/2005, I downloaded the FC4 final release, and burned CDs. All 4 CDs
PASSED the media check test. Installation was done with no problems.
Comment 8 David Balažic 2005-06-29 02:59:39 EDT
FC4 i386 DVD is OK ( "PASS" )
Comment 9 Dave Jones 2005-09-30 02:38:28 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 10 Dave Jones 2005-11-10 14:41:22 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 11 Dave Jones 2006-02-03 00:38:35 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 12 John Thacker 2006-05-04 09:24:52 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.